.mm-menu .mobile-menu-close-button 
{
	background-color: #cd122d !important
}

.staircase-cards__text-wrapper {
	    background-color: 
color-mix(in srgb, var(--staircase-text-bg) 40%, transparent) !important;
}
.landing__text-subtitle,
.staircase-cards__module-description {
	    text-align: justify;
}

@media (max-width: 991px) {
	.headermenu-list__item a {
	color: #f5f5f5 !important;
	font-weight: 300 !important;
}
}